.campaign-details{
    background:#f7f7f4;
}

.social-links{
	position:absolute;
	right:20px;
	top:33px
}

.social-links .instruction{
	position:relative;
	top:-10px;
	margin:0 10px 0 0;
}

form.action-form{
    background:#f5f5f3;
    padding:10px 30px 30px 30px;
}

form.action-form .field-wrapper{
    margin: 20px 0;
}

form.action-form .field-wrapper.checkbox{
    float:right;
    margin:10px 0;
}

form.action-form .field-wrapper label.for-checkbox{
    width:auto;
    font-weight:normal;
    text-transform:none;
}

form.action-form .error{
/*    margin:15px 0 0 0;*/
}

form.action-form ul.error{
    list-style-type:none;
    text-align:right;
    color:#e22;
    margin:0 30px 0 0;
}

form.action-form label{
    font-weight:bold;
    text-transform:capitalize;
	display:inline-block;
	width:110px;
	text-align:right;
	margin:0 10px 0 0;
}

form.action-form input[type="text"], 
form.action-form input[type="password"], 
form.action-form textarea{
    width:215px;
}

form.action-form select{
	width:226px;
}

form.action-form input#id_subject{
	width:390px;
}

form.action-form input[type="submit"] {    
    font-size: 16px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
    letter-spacing: 0.3px;
    color: #fff !important;
    -webkit-box-shadow: 0px 0px 2px rgba(233, 105, 42, 0.4); 
    -moz-box-shadow: 0px 0px 2px rgba(233, 105, 42, 0.4);
    box-shadow: 0px 0px 2px rgba(233, 105, 42, 0.4);
    
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    cursor: pointer;
    border: 0px;
    color: #fff !important;
    padding: 8px 12px 10px;

	background:#fc7657;
   	background-image: -webkit-gradient(
       linear,
       left bottom,
       left top,
       color-stop(0.39, rgb(236, 101, 71)),
       color-stop(0.7, rgb(253, 119, 88))
   	);
   	background-image: -moz-linear-gradient(
       center bottom,
       rgb(236, 101, 71) 39%,
       rgb(253, 119, 88) 70%
   	);
}

form.action-form label#id_details_label,
form.action-form label#id_message_label{
    display:none;
}

form.action-form #id_details,
form.action-form #id_message{
    width:485px;
    padding:20px;
    height:325px;
}

form.action-form .radio-set ul{
    display:inline-block;
    padding:0;
    margin:0;
}

form.action-form .field-wrapper.radio-set ul label{
    font-weight:normal;
    width:auto;
}

form.action-form .flag-campaign{
	margin:20px 0 0 0;
}

body .flag-campaign a,
body.custom-theme .flag-campaign a{
    color:#FF6D4C;
    background:url('../img/flag-orange.png') no-repeat left top;
    padding:5px 0 0 25px;
    line-height:22px;
}

.decision-maker-details{
   padding:20px;
}

#campaign-action-page {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
}

#campaign-action-page > div.primary {
    float: left;
    margin-right: 40px;
}
#campaign-action-page > div.primary, #campaign-title-and-description-inner{
    width: 590px;
}
#campaign-action-page > div.primary h2, #campaign-action-page > div.primary h3 {
    color: #333;
    margin:0 0 5px 0;
}

/*fieldset.primary label, fieldset.secondary label {
    font-weight: normal;
    width: 108px;
}
fieldset.primary input[type="submit"], fieldset.secondary input[type="submit"] {
    margin-left:0px;
}
fieldset.primary {
    background: #f7f0e0;
    margin-top: 2px;
    padding: 20px 30px 50px;
}
fieldset.secondary {
    background: #fdefd9;
    margin-top: 1px;
    padding: 20px 30px 0;
}
form fieldset:first-child {
    border-top: 1px solid #d5c1a0;
}
*/

#campaign-action-page > div.secondary {
    float: left;
    width: 255px;
}

#campaign-action-page > div.secondary .media{
    margin:30px 0;
}

.media{
    margin:20px 0 0 0;
}

h1 {
    font-size: 25px;
    font-weight: bold;
}

h2 {
    font-size: 20px;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
    font-size: 18px;
    font-weight: normal;
}

.detail-content {
    padding: 15px 0;
}


#toolbar {
    background: #fff;
    top: 0px;
    width: 100%;
    z-index: 10000;
    color: #666666;
    padding: 20px 0px;
    font-size: 13px;
    border-bottom: 2px solid #cecdcb;
}
#toolbar > #toolbar-inner {
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    width: 960px; 
    margin: 0 auto;    
}

#toolbar a.back {
    font-size: 16px;
    margin-left: 40px;
}

#toolbar span.options {
    float: right;
}

#toolbar a:hover {
    color: #ed1f24;
}
#toolbar .button { margin-right: 6px; }

#campaign-title-and-description{
    background-color: #FEFBF9;
}

#campaign-logo-div{
/*    height: 80px;*/
}


/* TOP ADMIN TOOLBAR */
.fixed-top-toolbar{
    position:fixed;
	background:#213735;
	background:#494545;
	width:100%;
	top:0;
	z-index:999;
	text-align:center;
}

.fixed-top-toolbar-content{
	width:900px;
	margin:0 auto;
	text-align:left;
}

.sub-toolbar{
	background:#fff;
	padding:20px 0 15px 0;
	-webkit-box-shadow: 0px 3px 0px 0 rgba(0,0,0,0.1); 
    -moz-box-shadow: 0px 3px 0px 0 rgba(0,0,0, 0.1);
    box-shadow: 0px 3px 0px 0 rgba(0, 0, 0, 0.1);
    
}

.sub-toolbar .wizard-nav{
	float:right;
}

.sub-toolbar .alt-nav{ 
    float:left;
}

.sub-toolbar .admin-actions{
	position:relative;
	float:left;
    padding:0 0 0 10px;
}

.admin-actions .edit-button-large{
	float:left;
	margin:0 15px 0 0;
}

.admin-actions .primary-action{
	float:none;
	margin:0;
}

.admin-actions #campaign-actions{
	top:3px;
	left:10px;
}

.admin-actions ul#change-state-menu{
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    right:auto;
    left:0;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);    
}

.admin-actions #campaign-status.active{
    -webkit-box-shadow: 2px -2px 2px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: 2px -2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 2px -2px 2px rgba(0, 0, 0, 0.2);    
}

.admin-actions #change-state-menu li.first a{
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;  
}

.admin-actions #campaign-status{
    left:0;
    right:auto;
}

/* EMAIL A POLITICIAN */

.field-wrapper.talking-points{
    background:#fff;
    padding:15px 0 10px 0;
    margin:0 0 15px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.action-form .postcode-wrapper{
	padding:0px 30px;
	border-bottom:2px solid #fff;
	margin:0 -30px;
}

.action-form .postcode-wrapper input[type=text]{
	width:100px;
}

.action-form h3{
    padding:20px 0 0 0;
}

.action-form .search-wrapper h3,
.action-form .postcode-wrapper h3{
    padding:20px 0 15px 0;
}

#targets{
	background:#fff;
	margin:20px 0 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

ul.houses{
	padding:0px 20px 20px 20px;
}

#targets .collapsed{
	display:none;
}

.politician-nav{
	padding:10px;
	font-size:16px;
}

.politician-nav span{
	font-size:14px;
}

.politician-nav-toggle{
	
}

/* POLITICIAN & CUSTOM DATA SECTION */
ul.cd-results,
ul.houses{
    list-style: none;
}
ul.cd-results,
ul.politicians{
    display: block;
    /*border: 1px solid black;*/
    padding: 5px;
    clear: both;
}
ul.cd-results h2,
ul.houses h2{
    margin-top: 20px;
    clear: both;
}

li.gov{
	border-bottom:1px solid #ddd;
}

ul.cd-results li,
ul.politicians li{
    display: block;
    float: left;
    width: 220px;
    background-color: white;
    margin: 2px;
    padding: 5px 5px 10px 5px;
}

ul.cd-results span.name,
.decision-maker-details span.name,
ul.politicians li span.name{
    display: block;
	color:#111;
	font-size:18px;
	line-height:25px;
}

ul.politicians span.action{
    display:block;
    margin:10px 0 0 0;
    font-size:14px;
}

ul.cd-results li span.name input[type=checkbox],
ul.cd-results li span.name input[type=radio],
ul.politicians li span.name input[type=checkbox],
ul.politicians li span.name input[type=radio]{
	margin:0 7px 0 0;
}

ul.cd-results li span.extra,
.decision-maker-details span.company,
ul.politicians li span.party{
    display: block;
	padding:0 0 0 20px;
	font-size:15px;
}

.decision-maker-details span.position,
ul.politicians li span.group{
    display: block;
	padding:0 0 0 20px;
	font-size:12px;
}

ul.cd-results li span.phone,
.decision-maker-details span.phone,
ul.politicians li span.phone{
    display: block;
	padding:0 0 0 20px;
	font-size:14px;
	color:#111;
	font-weight:bold;
}

.decision-maker-details img,
ul.politicians li img{
    display: block;
    margin:10px 0 10px 20px;
}

#share-tools{
    overflow:hidden;
    margin:20px 0;
}

#share-tools div{
/*    float:left;*/
    margin:10px 0;
    height:20px;
    overflow:hidden;
}

#share-tools .email-link{
    color:#1490b9;
    font-size:13px;
    display:inline-block;
    margin:0 0 0 10px;
    padding:10px;
    border:1px solid #d1e9f1;
    -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}

#test-instruction{
    width:300px;
    height:90px;
}

#get_targets_button{
    display:none;
}

/* THANK YOU */
.thank-you-msg h1{
    font-size:40px;
}
.thank-you-msg p{
    font-size:16px;
    line-height:25px;
}

.thank-you-msg #share_tools{
    margin:30px 0 0 0;
}

.thank-you-msg #share_tools p{
    margin:0 0 10px 0;
}

.counters{
    float:right;
}

.counters h2{
    font-weight:normal;
    margin:0;
}

.counters #progress-indicator-container{
    margin:0 0 30px 0;
}

.campaign-url{
    font-size:12px;
    color:#666;
    z-index:40;
}

input.campaign-url.highlight{
    padding:5px;
    background:#f1f0f0;
    margin:0 0 0 10px;
    width:370px;
}

#test-instruction{
    background:url('../img/bubble-box.png') no-repeat;
    top: 180px;
    right: 100px;
    position: fixed;
    padding:30px 30px 30px 40px;
    z-index:40;
}

#campaign-action-page #test-instruction h3{
    font-size:25px;
    font-weight:bold;
    margin:5px 0 0 0;
    padding:0;
}

#campaign-action-page #test-instruction p{
    color:#000;
    margin:5px 0;
}

/* BUBBLES */

.bubble {
    background: #666666;
    color: #fff;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    font-weight: bold;
    font-size: 11px;
    line-height: 11px;
    display: inline-block;
    padding: 3px 8px 4px;
    position: relative;
}
.bubble > .downward.triangle {
    position: absolute;
    bottom: -12px;
    left: 50%;
    width: 14px;
    height: 14px;
}
.downward.triangle > div {
    border-color: #666666 transparent transparent transparent;
    border-style: solid;
    border-width: 7px;
    height: 0px;
    width: 0px;
    position: absolute;
    left: -50%;
}

/* ODDITIES */

#get_politicians_button{
    display:none;
}

.formatted-area{
   width: 370px;
    display:inline-block;	
}

#formatted-area-full{
    display:none;
}

.pseudo-text-area{
    background: #fff url(../img/input-bg.png) repeat-x top;
    border-top: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px 15px;
    font: 12px/18px Helvetica, Arial, sans-serif;
    width: 370px;
    display:inline-block;
}

.field-wrapper .formatted-area p,
.field-wrapper .pseudo-text-area p{
	margin:1px 0 5px 0;
}

.field-wrapper .formatted-area ul,
.field-wrapper .pseudo-text-area ul{
    list-style-type:disc;
    padding:0 0 5px 20px;
}

.field-wrapper .formatted-area ol,
.field-wrapper .pseudo-text-area ol{
    list-style-type:decimal;
    padding:0 0 5px 22px;
}

#call-politician-form #id_details{
/*    width:370px;
    padding:10px 15px;
*/}

#call-politician-form input[type=submit]{
/*    margin:0 0 0 120px;*/
}

#id_outcome_label,
#call-politician-form label#id_details_label,
#talking_points_label{
    float:left;
}

.new-section{
    padding:20px 0;
    border-top:1px solid #dedede;
    margin:20px 0 0 0;
}

/* Progress bar */

.progress-container{
    font-family:Arial, sans-serif;
    background:#eee;
    width:200px;
    margin:25px 0 0 0;
    padding:3px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.progress-bar{
    height:20px;
    background:#ff614c;
    width:0;
    text-align:right;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.prog-indicator{
    font-size:11px;
    color:#fff;
    float:right;
    position:relative;
    top:-22px;
    right:-18px;
    text-align:center;
    padding:0 0 10px 0;
    background:url('../img/point-down-grey.png') no-repeat bottom center;
}

.prog-indicator span{
    background:#666;
    padding:3px 8px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    
}


/*
#progress-indicator {
    height: 24px;
    width: 255px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 3px solid #E8EDF9;
    background: #E8EDF9;
}
#progress-indicator .double-width {*/
/* Not quite sure what's going on with this but it causes horizontal scrolling so 100%ing it for now
    width: 200%;
*//*
	width:100%;
}
#progress-indicator #progress {
    background: #0099cc;
    height: 24px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    float: left;
}
.secondary h2{
    margin-bottom: 0px;
    font-weight:normal;
}
#progress-target {
    width: 224px;
    text-align: left;
    color: #000;
    font-size: 11px;
    margin-bottom: 30px;
}
#progress-indicator .bubble {
    top: -20px;
}
#progress-bubble-container {
    float: left;
}
#progress-bubble-container > .bubble {
    left: -50%;
}*/


.campaign-content .primary-action{
	font-size:28px;
	padding:12px 25px;
	float:none;
}

body.campaign-page .counters{
    float:none;
    margin:30px 0 0 0;
}

body.campaign-page #share-tools{
    margin:0;
}

.campaign-content .main-subsection{
   width:590px;
}

.campaign-content .minor-subsection{
    padding:50px 0 0 30px;
    width:250px;
}

.campaign-content .content img{
    max-width:590px;
}

.social-media {
    padding:0 0 0 20px;
}

.social-media div{
    float:left;
}

.flag-campaign{
    margin:10px 0 0 0;
}

/* PETITION */
.custom-message-container,
.petition-container{
	display: none;
}

.action-form .petition-container #id_message{
	height:100px;
	width:208px;
	padding:10px;
}

.indent{
	padding:0 0 0 122px;
}

.action-form .petition-container .field-wrapper.checkbox{
	float:none;
	margin:-10px 0 15px 0;
}

.action-form .custom-message-container .field-wrapper{
	margin:5px 0 10px 0;
}

#custom-message-nav{
	background:url('../img/buttons/plus-button.png') no-repeat;
	padding:2px 0 2px 22px;
}

#custom-message-nav.open{
	background:url('../img/buttons/minus-button.png') no-repeat;
}